Bug 125733 - anaconda doesn't let the creation of a boot disk
anaconda doesn't let the creation of a boot disk
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: 125814 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-06-10 14:19 EDT by Fa
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-11 12:42:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Fa 2004-06-10 14:19:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; it-IT; rv:1.7b)

Description of problem:
When I install Fedora on a blank partition, anaconda asks me to
install the GRUB boot loader. I don't want a boot loader, so I choose
not to install it. In Red Hat Linux 9 anaconda asked me to create a
boot floppy disk to start linux without the boot loader. But in Fedora
anaconda doesn't asks me that; so I cannot start linux after installation.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. at boot, start anaconda through a bootable dvd rom. the linux
partition must be blank;
2. select not to install GRUB;
3. complete installation and restart the computer.

Actual Results:  Without a boot floppy, I cannot start linux.

Expected Results:  I expected being able to create a boot floppy disk
during installation.

Additional info:
Comment 1 Jeremy Katz 2004-06-11 12:42:17 EDT
Unfortunately, with the size of the 2.6 kernel, a boot disk cannot be
generated in most cases.
Comment 2 Jeremy Katz 2004-06-14 11:46:01 EDT
*** Bug 125814 has been marked as a duplicate of this bug. ***
Comment 3 IT REM 2004-06-29 14:03:21 EDT
This is stupid answer!
How then install Linux on side in pc with Windows2000/XP and with 
ntloader? like it was  possible with RedHat9?

Note You need to log in before you can comment on or make changes to this bug.